Subject: bug#60872: 29.0.60; emacsql broken after Jan 12 change

From: Robert Pluim <[email-masked]>
Date: Tue, 17 Jan 2023 14:38:01 +0100

>>>>> On Tue, 17 Jan 2023 14:10:13 +0100, Robert Pluim <[email-masked]> said:

    Robert> Either that or use `make-process' directly and pass `:coding'

Actually, no, that has the same problem as `coding-system-for-write'.

Robert
--